Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> AIX Local Security Checks >> AIX 5.1 : IY43796


Vulnerability Assessment Details

AIX 5.1 : IY43796

Vulnerability Assessment Summary
Check for patch IY43796

Detailed Explanation for this Vulnerability Assessment

The remote host is missing AIX Critical Security Patch number IY43796
(Programs using the RPC svcfs_create interface may hang).

You should install this patch for your system to be up-to-date.

Solution : http://www-912.ibm.com/eserver/support/fixes/
Risk Factor : High

Networks Security ID:

Vulnerability Assessment Copyright: This script is Copyright (C) 2004 Tenable Network Security

Cables, Connectors

DELL POWEREDGE R730XD SERVER 12 BAY E5-2697V4 2.3GHz 64GB 8 X 2TB SAS 1TB SATA H
$6609.0
DELL POWEREDGE R730XD SERVER 12 BAY E5-2697V4 2.3GHz 64GB 8 X 2TB SAS 1TB SATA H pictureDELL POWEREDGE R630 10 BAY TWO E5-2680V3 2.5GHZ 512GB 9 X 1TB SATA H330
$8369.0
DELL POWEREDGE R630 10 BAY TWO E5-2680V3 2.5GHZ 512GB 9 X 1TB SATA H330 picture1TB (16x64GB) PC4-21300V-L DDR4 Load Reduced Memory RAM for Dell PowerEdge C6420
$14400.0
1TB (16x64GB) PC4-21300V-L DDR4 Load Reduced Memory RAM for Dell PowerEdge C6420 picture


Discussions

No Discussions have been posted on this vulnerability.